Bug 1666028 - links to prometheus and grafana are missing from the UI in 4.0-art-latest-2019-01-12-000105
Summary: links to prometheus and grafana are missing from the UI in 4.0-art-latest-201...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.1.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.1.z
Assignee: Frederic Branczyk
QA Contact: Junqi Zhao
URL:
Whiteboard: aos-scalability-40
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-14 17:01 UTC by Jeremy Eder
Modified: 2019-09-25 07:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-25 07:27:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
Metrics and Dashboards links under Monitoring bar (167.93 KB, image/png)
2019-01-15 09:07 UTC, Junqi Zhao
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2820 None None None 2019-09-25 07:28:02 UTC

Comment 4 Junqi Zhao 2019-01-15 00:31:39 UTC
Same bug as Bug 1663863

Comment 7 Junqi Zhao 2019-01-15 09:07:20 UTC
Tested with
$ oc get clusterversion version -oyaml | grep payload
    payload: quay.io/openshift-release-dev/ocp-release@sha256:66cee7428ba0d3cb983bd2a437e576b2289e7fd5abafa70256200a5408b26644

cluster-monitoring-operator pod images:
image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7b88121a3c893297c1be75261bae142b6312227c72bc72a0a64c68363a96601f

issue is fixed, Metrics and Dashboard links are under Monitoring bar

Comment 8 Junqi Zhao 2019-01-15 09:07:50 UTC
Created attachment 1520675 [details]
Metrics and Dashboards links under Monitoring bar

Comment 10 errata-xmlrpc 2019-09-25 07:27:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2820


Note You need to log in before you can comment on or make changes to this bug.